﻿.sprite-icon-default-408x520 {
  background-image: url('../png/sprite_default_408x520.png');
}
.sprite-icon-default-explorationdetail {
  background-position: -0px -0px;
  width: 300px;
  height: 235px;
}
.sprite-icon-default-explorationdetail2 {
  background-position: -0px -235px;
  width: 300px;
  height: 235px;
}
